PHP ��U
前一頁 |  | 下一頁

# OCI-Lob->setBuffering

(no version information, might be only in CVS)

OCI-Lob->setBuffering -- Changes current state of buffering for the large object

## Description

class OCI-Lob {
bool setBuffering ( bool on_off )
}

lob->setBuffering() sets the buffering for the large object, depending on the value of the on_off parameter. Repeated calls to lob->setBuffering() with the same flag will return `TRUE`. The values for on_off are: `TRUE` for on and `FALSE` for off.

Use of this function may provide performance improvements by buffering small reads and writes of LOBs by reducing the number of network round-trips and LOB versions. oci_lob_flush() should be used to flush buffers, when you have finished working with the large object.

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## Parameters

on_off

## �Ѧ�

OCI-Lob->getBuffering

前一頁 | 內容 | 下一頁
OCI-Lob->seek | 上一層 | OCI-Lob->size